using System;

internal sealed class Delegate423 : MulticastDelegate
{
	public extern void Invoke(object object_0, int int_0);

	public static void smethod_0(object object_0, int int_0, Delegate423 delegate423_1)
	{
		delegate423_1(object_0, int_0);
	}

	public extern Delegate423(object object_0, IntPtr intptr_0);

	static Delegate423()
	{
		Class10.smethod_13(typeof(Delegate423).TypeHandle);
	}

	internal static Delegate423 delegate423_0;
}
